- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2020-05-09-transcriptome-assembly/SSE01_FRAS202340102-1r_H35GCDSXY_L4.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2020-05-09-transcriptome-assembly/SSE01_FRAS202340102-1r_H35GCDSXY_L4.read2.paired.fastq.gz"
  "type": "paired-end"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2020-05-09-transcriptome-assembly/SSE01_FRAS202340102-1r_H35GCDSXY_L4.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2020-05-09-transcriptome-assembly/SSE01_FRAS202340102-1r_H35GCDSXY_L4.read2.unpaired.fastq.gz"
  "type": "single"
